#cl_weather 0
#cl_nosmooth 1
#r_mmx 1
#r_fullbright 0
#gl_lightholes 0
#gl_cull 1
#r_dynamic 0
#gl_playermip 2
#gl_clear 1
#gl_round_down 10
#gl_picmip 2
#cl_himodels 0
#cl_minmodels 1

#gl_max_size 128
#gl_smoothmodels 0
#fps_max 150


#gl_nearest 0
#r_3dsky 0
#r_drawlights 0
#fakeloss 0
#fakelag 0
#hud_fastswitch 1
#r_shadows 0
#gl_smoothmodels 0
#r_mirroalpha 0
#gl_ztrick 1
#r_drawviewmodel 0


